Diagnose Batch
curl --request GET \
--url https://api.mixpeek.com/v1/buckets/{bucket_identifier}/batches/{batch_id}/diagnose \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.mixpeek.com/v1/buckets/{bucket_identifier}/batches/{batch_id}/diagnose"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.mixpeek.com/v1/buckets/{bucket_identifier}/batches/{batch_id}/diagnose', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"status": 123,
"error": {
"message": "<string>",
"type": "<string>",
"code": "<string>",
"details": {}
},
"success": false
}{
"status": 123,
"error": {
"message": "<string>",
"type": "<string>",
"code": "<string>",
"details": {}
},
"success": false
}{
"status": 123,
"error": {
"message": "<string>",
"type": "<string>",
"code": "<string>",
"details": {}
},
"success": false
}{
"status": 123,
"error": {
"message": "<string>",
"type": "<string>",
"code": "<string>",
"details": {}
},
"success": false
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}{
"status": 123,
"error": {
"message": "<string>",
"type": "<string>",
"code": "<string>",
"details": {}
},
"success": false
}Batches
Diagnose Batch
Aggregate diagnostic information for a batch: status, timing, errors, infrastructure events, progress, failed documents, and recommendations.
GET
/
v1
/
buckets
/
{bucket_identifier}
/
batches
/
{batch_id}
/
diagnose
Diagnose Batch
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The unique identifier of the bucket.
The unique identifier of the batch.
Response
Successful Response
The response is of type Response Diagnose Batch V1 Buckets Bucket Identifier Batches Batch Id Diagnose Get · object.
Was this page helpful?
⌘I

